Subject: [tsvwg] Secdir last call review of draft-ietf-tsvwg-iana-dscp-registry-05

From: Robert Sparks <[email-masked]>
Date: Thu, 17 May 2018 07:49:59 -0700

Reviewer: Robert Sparks
Review result: Ready

Reviewer: Robert Sparks
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

Summary: Ready for publication as Standards Track RFC

This document is entirely about changing the IANA registration policies
for part (pool 3) of the DSCP value registry. It is clearly written, and the
instructions to IANA are detailed. The security considerations section
appropriately notes that the document does not introduce new security
considerations for the Internet.